CVE-1999-1115

Properties

Published:
30.12.1990
Updated:
02.05.2005
Patch available:
Severity:
High
CVSS vector:
(AV:L/AC:L/Au:NR/C:C/I:C/A:C/B:N) Approximated
Product:
HP: Apollo Domain/OS
HP: Apollo Domain/OS

Vulnerability description

Vulnerability in the /etc/suid_exec program in HP Apollo Domain/OS sr10.2 and sr10.3 beta, related to the Korn Shell (ksh).

References:

CERT:http://www.cert.org/advisories/CA-1990-04.html